MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии
Нет описания правки
Строка 15: Строка 15:
#t-permalink { display: none !important; }
#t-permalink { display: none !important; }
#t-info { display: none !important; }
#t-info { display: none !important; }
#feedlinks { display: none !important; }
@media screen { .tocnumber { display: none; } }
@media screen { .tocnumber { display: none; } }
.menu__item--random { display: none !important; }
.menu__item--random { display: none !important; }
Строка 31: Строка 33:


#pt-preferences { display: none !important; }
#pt-preferences { display: none !important; }
.mw-diff-bytes { display: none !important; }